Subject: bug#11127: 24.0.94; [PATCH] Tutorial breaks with modified key bindings

From: Stefan Monnier <[email-masked]>
Date: Fri, 30 Mar 2012 08:32:18 -0400

> Though maybe there are other directory locals that could cause
> non-standard behaviour. It's a shame there appears to be no setting for
> enable-local-variables that means "respect (safe) file-locals, but
> ignore directory locals".

In the case of the tutorial, maybe we should use the tutorial's location
to initialize the default-directory setting, which would prevent it from
using the wrong dir-local settings.

        Stefan